--- 
vendor: "ESRI"
id: "26"
title: "VisieVaarwegbeplanting"
properties: 
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  SHAPE: 
    format: "geometry-linestring"
    esriType: "esriFieldTypeGeometry"
  GROEP: 
    type: "string"
    esriLength: 250
    esriType: "esriFieldTypeString"
  BUNDEL: 
    type: "string"
    esriLength: 100
    esriType: "esriFieldTypeString"
  NAAM: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  SEGMENTNUMMER: 
    type: "integer"
    esriType: "esriFieldTypeSmallInteger"
  VANNAAR: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  KLASSE: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  OORSPRONG: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  STREEFBEELD_TOELICHTING: 
    type: "string"
    esriLength: 500
    esriType: "esriFieldTypeString"
  BIJZONDERHEDEN: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  LINK_LEIDRAAD: 
    type: "string"
    esriLength: 200
    esriType: "esriFieldTypeString"
  STAP1: 
    type: "string"
    esriLength: 500
    esriType: "esriFieldTypeString"
  STAP2: 
    type: "string"
    esriLength: 500
    esriType: "esriFieldTypeString"
  STAP3: 
    type: "string"
    esriLength: 500
    esriType: "esriFieldTypeString"
  STAP4: 
    type: "string"
    esriLength: 500
    esriType: "esriFieldTypeString"
  LINK_PROFIEL: 
    type: "string"
    esriLength: 200
    esriType: "esriFieldTypeString"
  SHAPE.STLength__: 
    type: "number"
    esriType: "esriFieldTypeDouble"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"